@font-face {
	font-family: pretendard-800;
	font-weight: 800;
	font-display: swap;
	src: local('Pretendard Bold'), url(/public/font/Pretendard-ExtraBold.woff2) format('woff2');
}

@font-face {
	font-family: pretendard-700;
	font-weight: 700;
	font-display: swap;
	src: local('Pretendard Bold'), url(/public/font/Pretendard-Bold.woff2) format('woff2');
}

@font-face {
	font-family: pretendard-600;
	font-weight: 600;
	font-display: swap;
	src: local('Pretendard SemiBold'), url(/public/font/Pretendard-SemiBold.subset.woff2) format('woff2');
}

@font-face {
	font-family: pretendard-500;
	font-weight: 500;
	font-display: swap;
	src: local('Pretendard Medium'), url(/public/font/Pretendard-Medium.subset.woff2) format('woff2');
}

@font-face {
	font-family: pretendard-400;
	font-weight: 400;
	font-display: swap;
	src: local('Pretendard Regular'), url(/public/font/Pretendard-Regular.subset.woff2) format('woff2');
}

@font-face {
	font-family: pretendard-300;
	font-weight: 300;
	font-display: swap;
	src: local('Pretendard Light'), url(/public/font/Pretendard-Light.subset.woff2) format('woff2');
}


@font-face {
    font-family: 'iceJaram';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2307-2@1.0/iceJaram-Rg.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}